{
  "name":"TV_ARCADE_Fast",
  "kind":"filter",
  "src":"_TV_ARCADE_Fast",
  "properties":[
	  {
	    "title":"Size",
	    "name":"Interferance_Size",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,0.05",
	    "decimalDigits":"3",
	    "inc":"0.001,0.01",
	    "value":"0.02",
	  }, 
	  {
	    "title":"Speed",
	    "name":"Interferance_Speed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,4",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.5",
	  }, 
	  {
	    "title":"Contrast",
	    "name":"Contrast",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  }, 	  	  
	  


  ]


}